/* Page Top Style Definitions */
div#toolbar ul {

	float: right;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	width: auto;

}
div#toolbar li {

	float: left;
	border-right: 1px solid #ffffff;
	margin-top: 4px;
	padding: 0px 6px;
	width: auto;
	list-style-type: none;
	line-height: 11px;

}
	div#toolbar li a {
	
		font-family: Arial, Helvetica, sans-serif;
		font-size: 12px;
		text-decoration: none;
		color: #ffffff;
		
	}
	div#toolbar li a:hover {
	
		text-decoration: underline;
		
	}

div#toolbar li.sys_intranet {

	background: #fff;
	border-right: none;
	margin: 0px 1px 0px -1px;
	padding: 3px 10px;
	list-style-type: none;
	line-height: 13px;

}
div#windowFrame.sys_connected div#toolbar li.sys_intranet,
div#windowFrame.sys_intranet div#toolbar li.sys_intranet {

	background: #ffffff url(../nav/lock-icon-orange.gif) no-repeat 7px 3px;
	padding-left: 21px;
	
}
	div#toolbar li.sys_intranet a {
	
		font-weight: bold;
		color: #e24c1e;
		
	}

/* Top Navigation Style Definitions */

	div#topNavigation div.sys_languageselector a {
	
		margin-left: 8px;
	
	}
		div#topNavigation div.sys_languageselector a img {
		
			border: none;
		
		}
div#topNavigation div.sys_projectdescription {

	position: relative;
	background-color: #DD9D6F;
	padding: 5px 0px 0px 10px;
	height: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #fff;
	overflow: hidden;

}

div#topNavigation div.sys_mainnavigation {
background:#0086C2 url(/SiteElements/nav/header-separation.gif) no-repeat scroll 50% 100%;
height:25px;
overflow:hidden;
position:relative;
}

div#topNavigation ul {
background:#FFFFFF url(../nav/header-separation.gif) no-repeat scroll 50% 100%;
height:25px;
margin:0;
max-width:1200px;
padding:0;
position:absolute;
}

div#topNavigation li {
background-color:#0086C2;
border-left:1px solid #0086C2;
border-right:1px solid #1C7DA8;
float:left;
font-family:Arial,Helvetica,sans-serif;
height:15px;
list-style-type:none;
margin:0 auto;
padding:5px 12px 5px;
position:relative;
white-space:nowrap;
}

div#topNavigation li.sys_selected {
	
		background-color: transparent;
		border-right: 1px solid #afdef1;
		border-left: 1px solid #afdef1;
		cursor: default;
	
	}
	div#topNavigation li.sys_first {
	
		padding-left: 10px;
	
	}
	div#topNavigation li.sys_last {
	
		border-right: 0px;
		padding-right: 17px;

	}
	div#topNavigation li:hover {
	
		background-color: #0090d0;
	
	}	
	div#topNavigation li.sys_selected:hover {
	
		background-color: transparent;
	
	}
		div#topNavigation li a {
		
			font-family: Arial, Helvetica, sans-serif;
			font-size: 14px;
			font-weight: bold;
			letter-spacing: -1px;
			text-decoration: none;
			color: #ffffff;
			
		}
		div#topNavigation li.sys_selected a {
	
			color: #0086c2;
			
		}



/* Content Header Style Definitions */
div#breadcrumbs {

	background: #f0f0f0;
	border-right: 3px solid #fff;
	padding: 3px 0px 3px 8px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #0086c2;

}
	div#breadcrumbs a {
	
		font-family: Arial, Helvetica, sans-serif;
		font-size: 11px;
		font-weight: normal;
		text-decoration: none;
		color: #7a7a7a;
	
	}
	div#breadcrumbs a:hover {
	
		color: #333333;
	
	}
	div#breadcrumbs em {
	
		font-style: normal;
		text-decoration: underline;
	
	}

/* Left Column Style Definitions */
/* First level */
div.sys_sidenavigation {

	position: relative;
	border-top: 3px solid #fff;
	overflow: hidden;

}
div.sys_sidenavigation ul.sys_simpleListMenu {

	background: #f0f0f0;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	height: 1%;

}
	div.sys_sidenavigation ul.sys_simpleListMenu li {

		float: left;
		background: #DD9D6F;
		border-top: 1px solid #DD9D6F;
		border-bottom: 2px solid #fff;
		margin: 0px 0px 0px 0px;
		padding: 0px 0px 0px 0px;
		width: 100%;
		height: 1%;
		list-style-type: none;
		cursor: pointer;
		cursor: hand;

	}
	div.sys_sidenavigation ul.sys_simpleListMenu li:hover {
	
		background-color: #eeb287;
	
	}
		div.sys_sidenavigation ul.sys_simpleListMenu li a {

			display: block;
			margin: 0px 0px 0px 6px;
			padding: 4px 0px 5px 0px;
			font-family: Arial, Helvetica, sans-serif;
			font-size: 13px;
			font-weight: bold;
			text-decoration: none;
			line-height: 14px;
			color: #ffffff;

		}
	div.sys_sidenavigation ul.sys_simpleListMenu li div.sys_selected {
	
		background-color: #ffffff;
		cursor: default;
	
	}
		div.sys_sidenavigation ul.sys_simpleListMenu li div.sys_selected a {

			color: #0086c2;
		
		}
		div.sys_sidenavigation ul.sys_simpleListMenu li div.sys_intranet a {
		
			background: url(../nav/lock-icon-white-general.gif) no-repeat 182px 5px;
		
		}
		div.sys_sidenavigation ul.sys_simpleListMenu li div.sys_selected.sys_intranet a {
		
			background: url(../nav/lock-icon-color-general.gif) no-repeat 182px 6px;
		
		}

/* Second level */
div.sys_sidenavigation ul.sys_simpleListMenu ul.sys_children {

	background: #f0f0f0;
	border-top: 2px solid #fff;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	height: 1%; /* in order to avoid a bullet positioning bug under IE7 */

}
	div.sys_sidenavigation ul.sys_simpleListMenu ul.sys_children li {

		float: none;
		display: block;
		background: transparent url(../nav/leftmenu-bullet.gif) no-repeat 0px 10px;
		border-top: 1px solid #dedee0;
		border-bottom: 1px solid #ffffff;
		margin: 0px 0px 0px 9px;
		padding: 0px 0px 0px 12px !important;
		list-style-type: none;
		list-style-position: outside;
		width: auto;
		min-height: 15px;
		color: #696969;	
	
	}
	div.sys_sidenavigation ul.sys_simpleListMenu ul.sys_children li.sys_first {

		border-top: none;
		margin-top: 1px;
		
	}
	div.sys_sidenavigation ul.sys_simpleListMenu ul.sys_children li.sys_last {

		border-bottom: none;
		
	}
		div.sys_sidenavigation ul.sys_simpleListMenu ul.sys_children li a {

			font-family: Arial, Helvetica, sans-serif;
			font-size: 12px;
			font-weight: normal;
			line-height: 15px;
			text-decoration: none;
			color: #696969 !important;	

		}
		div.sys_sidenavigation ul.sys_simpleListMenu ul.sys_children li a:hover {
		
			text-decoration: underline;
			color: #333333 !important;
		
		}
		div.sys_sidenavigation ul.sys_simpleListMenu ul.sys_children li div.sys_intranet a {
		
			background: url(../nav/lock-icon-color-general.gif) no-repeat 160px 2px;
		
		}
	div.sys_sidenavigation ul.sys_simpleListMenu ul.sys_children li div.sys_selected {
	
		/*background: #ffffff url(../nav/leftsubmenu-underline.gif) repeat-x 0px 100%;*/
	
	}
		div.sys_sidenavigation ul.sys_simpleListMenu ul.sys_children li div.sys_selected a,
		div.sys_sidenavigation ul.sys_simpleListMenu ul.sys_children li div.sys_selected a:hover {

			font-weight: bold;
			text-decoration: none;
			color: #0086c2 !important;
			cursor: default;

		}
		
/* Third level */
div.sys_sidenavigation ul.sys_simpleListMenu ul.sys_children ul.sys_children {}
	div.sys_sidenavigation ul.sys_simpleListMenu ul.sys_children ul.sys_children li {
	
		background-image: url(../nav/leftsubmenu-bullet.gif);
		background-position: 0px 9px;
	
	}
	div.sys_sidenavigation ul.sys_simpleListMenu ul.sys_children ul.sys_children ul.sys_children li {
	
		background-image: url(../nav/leftsubsubmenu-bullet.gif);
		background-position: 0px 9px;
	
	}
	div.sys_sidenavigation ul.sys_simpleListMenu ul.sys_children ul.sys_children li.sys_first {

		background-position: 0px 6px;
		
	}
		div.sys_sidenavigation ul.sys_simpleListMenu ul.sys_children ul.sys_children li a {

			font-size: 11px !important;

		}
		div.sys_sidenavigation ul.sys_simpleListMenu ul.sys_children ul.sys_children li div.sys_intranet a {
		
			/*background: url(../nav/lock-icon-color-general.gif) no-repeat 139px 2px;*/
		
		}
		
	div.sys_sidenavigation ul.sys_simpleListMenu ul.sys_children ul.sys_children li div.sys_selected {

		border-bottom: none;
	
	}
	
/* Specific Left column banner Styles */
div.sys_projectSponsor {

	background: url(../nav/researchprojects-banner-bg.gif) no-repeat;
	border-top: 2px solid #ffffff;
	border-bottom: 2px solid #ffffff;
	margin-top: 12px;
	padding: 6px 0px 0px 5px;
	height: 22px;

}
	div.sys_projectSponsor a, div.sys_projectSponsor2 a{
	
		font-family: Arial, Helvetica, sans-serif;
		font-size: 15px;
		font-weight: bold;
		letter-spacing: -0.05em;
		text-decoration: none;
		color: #0086c2;
	
	}
	div.sys_projectSponsor a:hover , div.sys_projectSponsor2 a:hover{

		color: #005abb;
	
	}
	
	div.sys_projectSponsor2 {

	background: url(../nav/researchprojects-banner-erd-bg.gif) no-repeat;
	border-top: 2px solid #ffffff;
	border-bottom: 2px solid #ffffff;
	margin-top: 12px;
	padding: 6px 0px 0px 5px;
	height: 22px;

}

	
/* Content Area Style Definitions */



div#mainColumn div.sys_projectTitle {

	position: relative;
	border-bottom: 1px solid #15b9e1;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: normal;
	line-height: 24px;
	color: #00365b;

}
div#mainColumn h1,div#mainColumn h2 {

	margin: 2px 0px 20px 0px;
	padding: 0px 0px 0px 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: normal;
	color: #00365B;

}

div#mainColumn h2 {
font-size: 18px;
}

/*div#mainColumn h2 {

	margin: 0px 0px 9px 0px;
	padding: 0px 0px 0px 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #00365b;

}*/

div#mainColumn h3 {

	margin: 10px 0px 10px 0px;
	padding: 0px 0px 0px 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #00365b;

}

div#mainColumn h3.h3li{
background:url("../nav/rightcolumn-list-arrow.gif") no-repeat scroll 0 3px transparent;
padding-left:20px;
}

div#mainColumn h4 {

	margin: 0px 0px 4px 0px;
	padding: 0px 0px 0px 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #005c96;

}
div#mainColumn a {

	color: #0086C2;
	text-decoration:none;
}
div#mainColumn a:hover {

	text-decoration:underline;
	
}


div#mainColumn p {

	margin: 12px 0px 12px 0px;
	padding: 0px 0px 0px 0px;
	font-family: Verdana, sans-serif;
	font-size: 12px;
	font-weight: normal;
	line-height: 150%;
	text-align: justify;
	color: #636363;

}
div#mainColumn p.sys_small, div#mainColumn em.sys_small, div#mainColumn strong.sys_small {

	font-size: 11px;

}
div#mainColumn p.sys_x-small, div#mainColumn em.sys_x-small, div#mainColumn strong.sys_x-small {

	font-size: 10px;

}
div#mainColumn p.sys_center {

	text-align: center;

}
div#mainColumn p.sys_break {

	clear: both;

}

div#mainColumn em {

	font-family: Verdana, sans-serif;
	font-size: 12px;
	font-weight: normal;
	text-decoration: none;
	font-style: italic;

}
div#mainColumn blockquote {

	margin: 11px 20px 11px 40px;
	font-family: Verdana, sans-serif;
	font-size: 12px;
	font-weight: normal;
	line-height: 125%;
	text-align: justify;
	color: #636363;

}
div#mainColumn address {

	margin: 10px 0px 0px 0px;
	font-family: Verdana, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	text-align: right;
	color: #636363;

}

div#mainColumn img.imageLeft {

	float: left;
	border: none;
	margin: 0px 10px 0px 0px;

}
div#mainColumn img.imageRight {

	float: right;
	border: none;
	margin: 0px 0px 0px 10px;

}
div#mainColumn img.sys_cornerImageLeft {

	float: left;
	border-right: 1px solid #b3b3b3;
	border-bottom: 1px solid #b3b3b3;
	margin: -10px 12px 0px -16px;

}
div#mainColumn img.sys_cornerImageRight {

	float: right;
	border-left: 1px solid #b3b3b3;
	border-bottom: 1px solid #b3b3b3;
	margin: -10px -10px 0px 12px;
	padding-left: 0px !important;

}

div#mainColumn ul, div#mainColumn ol {

	margin: 0px 0px 0px 0px;
	padding: 10px 0px 10px 25px;

}
div#mainColumn ol.sys_numbers {

	list-style-type: decimal;

}
div#mainColumn ol.sys_alphabet-lower {

	list-style-type: lower-alpha;

}
div#mainColumn ol.sys_alphabet-upper {

	list-style-type: upper-alpha;

}
div#mainColumn ul li {

	list-style-type: none;
	list-style-position: outside;
	background: url(../nav/content-list-arrow.gif) no-repeat 0px 4px;
	margin: 0px 0px 12px 0px;
	padding-left: 12px;
	height: 1%; /* in order to avoid the arrows to disappear under IE7 */
	font-family: Verdana, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #636363;	

}
	div#mainColumn li a {
	
		text-decoration: none;
		color: #0086c2;
	
	}
	div#mainColumn li a:hover {
	
		text-decoration: underline;
	
	}

div#mainColumn ol li {

	margin: 0px 0px 6px 12px;
	font-family: Verdana, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #636363;	

}

div#mainColumn p.sys_darkblue, div#mainColumn a.sys_darkblue, div#mainColumn strong.sys_darkblue, div#mainColumn em.sys_darkblue, div#mainColumn li.sys_darkblue {

	color: #00365b !important;

}
div#mainColumn p.sys_blue, div#mainColumn a.sys_blue, div#mainColumn strong.sys_blue, div#mainColumn em.sys_blue, div#mainColumn li.sys_blue {

	color: #005c96 !important;

}
div#mainColumn p.sys_lightblue, div#mainColumn a.sys_lightblue, div#mainColumn strong.sys_lightblue, div#mainColumn em.sys_lightblue, div#mainColumn li.sys_lightblue {

	color: #0086c2 !important;

}
		
div#mainColumn div.sys_pointer {

	background: url(../nav/content-list-arrow.gif) no-repeat 0px 4px;
	margin: 0px 0px 12px 0px;
	padding-left: 12px;
	font-family: Verdana, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #636363;	

}
div#mainColumn div.sys_textBox {

	float: left;
	position: relative;
	border-top: 1px solid #b3b3b3;
	border-bottom: 1px solid #b3b3b3;
	margin: 10px 0px -11px -16px;
	padding: 10px 10px 10px 16px;
	width: 100%;
	overflow: hidden;
	
}
div#mainColumn div.sys_textBox.sys_featured {

	float: right;
	border: 1px solid #b3b3b3;
	margin: 0px 0px 10px 20px;
	width: 265px;
	text-align: center;
	
}
div#mainColumn div.sys_textBox.sys_grey {

	background-color: #f0f0f0;
	
}
	div#mainColumn div.sys_textBox div.sys_leftSide,
	div#mainColumn div.sys_textBox div.sys_rightSide {
	
		float: left;
		width: 50%;
		min-width: 50%; /* in order to avoid a display bug under IE7 */
				
	}
	div#mainColumn div.sys_textBox div.sys_leftSide {
	
		margin: -10px 0px -9999px 0px;
		padding: 10px 0px 9999px 0px;
	
	}
		div#mainColumn div.sys_textBox div.sys_leftSide img.sys_cornerImageRight {
	
			margin-right: -1px;
		
		}
	div#mainColumn div.sys_textBox div.sys_rightSide {
	
		float: right;
		box-sizing: border-box;
		-moz-box-sizing: border-box;
		border-left: 1px solid #b3b3b3;
		margin: -10px 0px -9999px 0px;
		padding: 10px 0px 9999px 0px;
	
	}
		div#mainColumn div.sys_textBox div.sys_rightSide > * {
		
			padding-left: 12px;
		
		}
	div#mainColumn div.sys_textBox div.sys_wide {
	
		width: 70%;
		min-width: 70%; /* in order to avoid a display bug under IE7 */
	
	}
	div#mainColumn div.sys_textBox div.sys_narrow {
	
		width: 30%;
		min-width: 30%; /* in order to avoid a display bug under IE7 */
	
	}
	div#mainColumn div.sys_textBox li p {

		text-align: left;
	
	}
	div#mainColumn div.sys_textBox div.sys_leftSide p {

		margin-right: 10px;
	
	}
	
	div#mainColumn div.sys_textBox.sys_threeColumns div.sys_column,
	div#mainColumn div.sys_textBox.sys_fourColumns div.sys_column  {

		float: left;
		border-right: 1px solid #b3b3b3;
		margin: -10px 0px -9999px 0px;
		padding: 10px 10px 9999px 10px;
		width: 31%;
	
	}
	div#mainColumn div.sys_textBox.sys_threeColumns div.sys_column.sys_first,
	div#mainColumn div.sys_textBox.sys_fourColumns div.sys_column.sys_first {

		padding-left: 0px !important;
	
	}
	div#mainColumn div.sys_textBox.sys_threeColumns div.sys_column.sys_last,
	div#mainColumn div.sys_textBox.sys_fourColumns div.sys_column.sys_last {

		border-right: 0px;
		padding-right: 0px !important;
	
	}
	div#mainColumn div.sys_textBox.sys_fourColumns div.sys_column{

		width: 22.5%;
	
	}
	
	div#mainColumn div.sys_textBox.sys_featured blockquote {
	
		margin: 6px 6px 6px 0px;
	
	}
	div#mainColumn div.sys_column.sys_noborder {
	
		border-right: 0px !important;
	
	}
	
div#mainColumn div.sys_columnBox {

	float: left;
	position: relative;
	border-top: 1px solid #b3b3b3;
	border-bottom: 1px solid #b3b3b3;
	margin: 10px 0px -11px -16px;
	padding: 0px 10px 10px 15px;
	width: 100%;
	overflow: hidden;
	
}
	div#mainColumn div.sys_columnBox div.sys_leftColumn {
	
		float: left;
		border-right: 1px solid #b3b3b3;
		margin: -10px 0px -9999px 0px;
		padding: 0px 10px 9999px 0px;
		width: 45%;
	
	}
	div#mainColumn div.sys_columnBox div.sys_rightColumn {
	
		float: left;
		margin: -10px 0px -9999px 6px;
		padding: 0px 0px 9999px 10px;
		width: 45%;
	
	}
		div#mainColumn div.sys_columnBox div.sys_textBox {
	
			float: left;
			border-top: 0px;
			border-bottom: 1px solid #b3b3b3;
			margin: 10px 0px -11px -16px;
			padding: 10px 10px 10px 15px;
			width: 100%;
			overflow: hidden;
			
		}
		div#mainColumn div.sys_columnBox div.sys_textBox.sys_last {

			border-bottom: 0px;
			
		}
		
	div#mainColumn div.sys_textBox div.sys_link {

		float: left;
		background: url(../nav/content-list-arrow.gif) no-repeat 0px 4px;
		margin: 0px 0px 6px 0px;
		padding-left: 12px;
		width: auto;
		clear: left;
		
	}
	div#mainColumn div.sys_textBox li div.sys_link {

		float: none;
		background-image: url(../nav/content-link-arrow.gif);
		clear: none;
		
	}
	div#mainColumn div.sys_textBox div.sys_rightSide div.sys_link {

		margin-left: 12px;
		
	}
	div#mainColumn div.sys_textBox div.sys_link.sys_right {

		float: right;
		
	}
	div#mainColumn div.sys_textBox div.sys_leftSide div.sys_link.sys_right {

		margin-right: 10px;
		
	}
		div#mainColumn div.sys_textBox div.sys_link a {
		
			font-family: Verdana, sans-serif;
			font-size: 11px;
			font-weight: bold;
			text-decoration: none;
			color: #0086c2;
		
		}
		div#mainColumn div.sys_textBox div.sys_link a:hover {
		
			text-decoration: underline;
		
		}
		div#mainColumn div.sys_textBox li div.sys_link a {
		
			font-size: 12px;
			font-weight: normal;
		
		}

	div#mainColumn div.sys_textBox ul {

		margin: 14px 0px 12px 0px;
		padding: 0px 0px 0px 0px;
		
	}
	div#mainColumn div.sys_textBox.sys_twoColumnsList ul,
	div#mainColumn div.sys_textBox.sys_threeColumnsList ul,
	div#mainColumn div.sys_textBox.sys_fourColumnsList ul {
	
		float: left;
		margin: 6px 0px 6px 0px;
		width: 50%;
		min-width: 50%; /* in order to avoid a display bug under IE7 */
	
	}
	div#mainColumn div.sys_textBox.sys_threeColumnsList ul {
	
		width: 33%;
		min-width: 33%; /* in order to avoid a display bug under IE7 */
	
	}
	div#mainColumn div.sys_textBox.sys_fourColumnsList ul {
	
		width: 25%;
		min-width: 25%; /* in order to avoid a display bug under IE7 */
	
	}
	div#mainColumn div.sys_textBox ul li {

		list-style-type: none;
		list-style-position: outside;
		background: url(../nav/content-list-arrow.gif) no-repeat 0px 4px;
		margin: 0px 0px 9px 0px;
		padding: 0px 10px 0px 18px;
		
	}
	div#mainColumn div.sys_textBox ul.sys_rightSide li {
	
		margin-left: 12px;
	
	}
		div#mainColumn div.sys_textBox li a {
		
			font-family: Verdana, sans-serif;
			font-size: 12px;
			font-weight: normal;
			text-decoration: none;
			color: #0086c2;
		
		}
		div#mainColumn div.sys_textBox li a:hover {
		
			text-decoration: underline;
		
		}
		
div#mainColumn div.sys_contentBox {

	float: left;
	position: relative;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	width: 100%;

}
div#mainColumn div.sys_contentBoxTabs {

	position: relative;
	margin: 0px 0px 0px 0px;
	text-align: left;

}
	div#mainColumn div.sys_contentBoxTabs ul {
	
		margin: 0px 0px 0px 0px !important;
		padding: 0px 0px 0px 0px !important;
	
	}
	div#mainColumn div.sys_contentBoxTabs li {
	
		float: left;
		list-style-type: none;
		list-style-image: none;
		background: #f0f0f0 !important;
		border-top: 1px solid #b3b3b3;
		border-right: 1px solid #b3b3b3;
		border-left: 1px solid #b3b3b3;
		margin: 0px 5px -11px 0px !important;
		padding: 7px 10px 2px 10px !important;
		width: auto  !important;
		cursor: pointer;
		cursor: hand;
		z-index: 0;
	
	}
	div#mainColumn div.sys_contentBoxTabs li:hover {
	
		background: #f7f7f7 !important;
	
	}
	div#mainColumn div.sys_contentBoxTabs li.sys_selected {
	
		background: #ffffff !important;
		padding-bottom: 3px !important;
		cursor: default;
		z-index: 9999;
	
	}
		div#mainColumn div.sys_contentBoxTabs li div {
		
			text-align: center;
		
		}
		div#mainColumn div.sys_contentBoxTabs li.sys_selected div {
		
			z-index: 9999;
		
		}
		div#mainColumn div.sys_contentBoxTabs li a {
		
			font-family: Arial, Helvetica, sans-serif !important;
			font-size: 14px !important;
			font-weight: bold !important;
			text-decoration: none;
			color: #696969 !important;
		
		}
		div#mainColumn div.sys_contentBoxTabs li a:hover {
		
			text-decoration: none !important;
			color: #333333 !important;
		
		}
		div#mainColumn div.sys_contentBoxTabs li.sys_selected a {
		
			color: #005c96 !important;
		
		}
div#mainColumn div.sys_contentBoxBody {

	float: left;
	position: relative;
	border-top: 1px solid #b3b3b3;
	border-bottom: 1px solid #b3b3b3;
	margin: 10px 0px -11px -16px;
	padding: 25px 10px 10px 16px;
	width: 100%;
	overflow: hidden;

}

div.people_list{

	width:300px;
	float:left;
	height:110px;

}
div.people_list h3{
padding-top:30px!important;
font-size:17px!important;
}

/* Tool Box Style Definitions */
div.sys_textBox div#toolBox {

	margin-top: 0px;

}
div#toolBox div.sys_toolBoxTitle {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #00365b;

}
div#toolBox ul {

	margin: 0px 0px 0px 0px !important;
	padding: 2px 0px 2px 0px !important;

}
div#toolBox li {

	float: left;
	margin: 0px 6px 0px 6px !important;
	padding: 5px 0px 6px 0px !important;
	background: url(../nav/dotted-line.gif) repeat-x 0% 100% !important;
	width: auto !important;

}
div#toolBox li.sys_last {

	background: none !important;
	padding-bottom: 8px !important;

}
	div#toolBox li div {

		background-repeat: no-repeat;
		background-position: 0px 1px;
		padding-left: 21px;
		height: 14px;
	
	}
	div#toolBox li div.sys_send {
	
		background-image: url(../nav/sendtofriend-icon.gif)
	
	}
	div#toolBox li div.sys_print {
	
		background-image: url(../nav/printerfriendly-icon.gif)
	
	}
	div#toolBox li div.sys_comment {
	
		background-image: url(../nav/addcomment-icon.gif)
	
	}
	div#toolBox li div.sys_size {
	
		background-image: url(../nav/textsize-icon.gif)
	
	}
		div#toolBox li div a {
			
			font-family: Verdana, sans-serif !important;
			font-size: 11px !important;
			font-weight: normal !important;
			letter-spacing: -0.01em !important;
			color: #636363 !important;
		
		}
		div#toolBox li div a:hover {
			
			text-decoration: underline !important;
		
		}

/* Right Column Style Definitions */

div#rightColumn h3 {
font-size:15px;
margin:0px;
margin-top:15px;
}

div#rightColumn em {

	font-family: Verdana, sans-serif;
	font-size: 11px;
	font-weight: normal;
	text-decoration: none;
	font-style: normal;
	color: #636363;

}
div#rightColumn div.sys_searchBox {

	position: relative;
	background: #f0f0f0 url(../nav/rightcolumn-bg.gif) repeat-y 100% 0%;
	border-bottom: 3px solid #ffffff;
	padding: 13px 8px 10px 8px;
	width: 226px;
	height: 17px;

}
	div#rightColumn div.sys_searchBox input {
	
		float: left;
		border: 1px inset #d9dadb;
		width: 150px;
		height: 16px;
	
	}
	div#rightColumn div.sys_searchBox .sys_button {
	
		margin: -1px 0px 0px 5px;
		font-family: Arial, Helvetica, sans-serif;
		font-size: 12px;
		font-weight: bold;
		color: #ffffff;
		cursor: pointer;
		cursor: hand;
	
	}
	div#rightColumn div.sys_searchBox div.sys_button {
	
		float: left;
		background: url(../nav/search-button-bg.gif) repeat-x;
		border: 1px solid #d9dadb;
		padding: 2px 10px 2px 10px;
		width: auto;
	
	}
	div#rightColumn div.sys_searchBox input.sys_button {
	
		background: url(../nav/search-button.gif) no-repeat;
		border: 0 none;
		padding: 2px 10px 4px 8px;
		width: 64px;
		height: 21px;
	
	}
	div#rightColumn div.sys_searchBox br {
	
		clear: left;
	
	}

div.sys_boxTitle, div.sys_boxTitle  a{

	margin: 0px 0px 9px 0px;
	padding: 0px 0px 0px 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	font-weight: bold;
	color: #00365b;

}
div#rightColumn div.sys_listBox {

	position: relative;
	background: #f0f0f0 url(../nav/rightcolumn-bg.gif) repeat-y 100% 0%;
	border-bottom: 3px solid #ffffff;
	padding: 10px 8px 10px 8px;
	width: 226px;

}
	div#rightColumn ul {

		margin: 0px 0px 0px 0px;
		padding: 0px 0px 0px 0px;

	}
	div#rightColumn li {

		list-style-type: none;
		list-style-position: outside;
		background: url(../nav/rightcolumn-list-arrow.gif) no-repeat 0px 3px;
		margin: 0px 0px 9px 0px;
		padding: 0px 0px 0px 18px;
		font-size: 11px;
		color: #0086C2;

	}
		div#rightColumn li a {

			font-family:Verdana, sans-serif;
			font-size: 11px;
			font-weight: normal;
			text-decoration: none;
			color: #0086C2;
	
		}
		div#rightColumn li a:hover {

			text-decoration: underline;
			color: #0086C2;
	
		}
		div#rightColumn div#rss {
		width:180px;
		margin:auto;
		}
		div#rightColumn div#rss img {
		float:left;
		margin-right:5px;
		}
		div#rightColumn div#rss p a{
		font-size:14px;
		text-decoration:none;
		font-weight:bold;
		}
div#rightColumn div.sys_textBox {

	position: relative;
	background: #f0f0f0 url(../nav/rightcolumn-bg.gif) repeat-y 100% 0%;
	border-bottom: 3px solid #ffffff;
	padding: 10px 8px 10px 8px;
	width: 226px;

}

div#leftColumn div.sys_textBox {

	position: relative;
	background: #f0f0f0 url(../nav/rightcolumn-bg.gif) repeat-y 100% 0%;
	border-bottom: 3px solid #ffffff;
	padding: 10px 4px 15px 4px;

}
	div#rightColumn div.sys_textBox div.sys_headline {

		margin: 0px 0px 7px 6px;
		padding: 0px 0px 0px 0px;
		font-family: Verdana, sans-serif;
		font-size: 11px;
		font-weight: bold;
		letter-spacing: -0.05em;
		color: #00539f;
	
	}
	div#rightColumn div.sys_textBox div.sys_headline small {

		font-size: 11px;
		font-weight: normal;
		white-space: nowrap;
		color: #00539f;
	
	}
	div#rightColumn div.sys_textBox img,div#rightColumn div.sys_textBox img a,div#leftColumn div.sys_textBox img,div#leftColumn div.sys_textBox img a{
	
		border:0px;
	}
	div#rightColumn div.sys_textBox p {
	
		margin: 4px 0px 6px 0px;
		padding: 0px 0px 0px 0px;
		font-family: Verdana, sans-serif;
		font-size: 11px;
		font-weight: normal;
		text-align: justify;
		color:#636363;
	
	}
	div#rightColumn div.sys_textBox p a {
	
		font-family: Verdana, sans-serif;
		font-size: 11px;
		color: #0086C2;
	
	}
	div#rightColumn div.sys_textBox h3 a{
	color:#0086C2;
	text-decoration:none;
	margin:0px;
	}
	div#rightColumn div.sys_textBox h3 a:hover{
	text-decoration:underline;
	}
	div#rightColumn div.sys_textBox p.sys_grey {

		color: #484848;
	
	}
	div#rightColumn div.sys_textBox p.sys_break {

		clear: left;
	
	}
	div#rightColumn div.sys_textBox em {
		
		margin: 0px 0px 0px 6px;
		font-family: Verdana, sans-serif;
		font-size: 11px;
		font-weight: normal;
		text-decoration: none;
		font-style: normal;
		color: #005c96;
	
	}
	div#rightColumn div.sys_textBox div.sys_link {

		list-style-type: none;
		list-style-position: outside;
		background: url(../nav/rightcolumn-list-arrow.gif) no-repeat 0px 3px;
		margin: 4px 0px 0px 0px;
		padding-left: 15px;
		clear: left;
		
	}
		div#rightColumn div.sys_textBox div.sys_link a {
		
			font-family: Verdana, sans-serif;
			font-size: 11px;
			font-weight: bold;
			text-decoration: none;
			color: #00365b;
		
		}
		div#rightColumn div.sys_textBox div.sys_link a:hover {
		
			text-decoration: underline;
			color: #00365b;
		
		}

div#rightColumn div.sys_linkBox {

	position: relative;
	background: #f0f0f0 url(../nav/rightcolumn-bg.gif) repeat-y 100% 0%;
	border-bottom: 3px solid #ffffff;
	margin: 0px 0px 0px 0px;
	padding: 6px 26px 6px 8px;
	width: 205px;
	text-align: right;

}
	div#rightColumn div.sys_linkBox.sys_RSSFeed {
	
		background: url(../nav/rss-feed-icon.gif) no-repeat 216px 4px;;
	
	}
	div#rightColumn div.sys_linkBox a {
	
		font-family: Arial, Helvetica, sans-serif;
		font-size: 14px;
		font-weight: bold;
		text-decoration: none;
		color: #da471d;
	
	}
	div#rightColumn div.sys_linkBox a:hover {
	
		text-decoration: underline;
	
	}

div#rightColumn div.sys_sponsorBox {

	position: relative;
	background-color: #fff;
	border-bottom: 3px solid #ffffff;
	padding: 20px 8px 25px 8px;
	width: 225px;
	font-family: Verdana, sans-serif;
	font-size: 12px;
	font-weight: normal;
	text-align: center;
	color: #00539f;

}

div#rightColumn div.sys_customBox {

	position: relative;
	background: #f0f0f0 url(../nav/rightcolumn-bg.gif) repeat-y 100% 0%;
	border-bottom: 3px solid #ffffff;
	padding: 10px 8px 10px 8px;
	width: 223px;

}

/* Footer Area Style Definitions */
div#siteinfo {

	position: relative;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #005c96;
	text-align: center;
	z-index: 9999;

}
	div#siteinfo a {
	
		text-decoration: underline;
		color: #0086c2;
	
	}

/* CSS Properties for Safari only */
@media screen and (-webkit-min-device-pixel-ratio:0) {

	div#mainColumn div.sys_textBox div.sys_leftSide {
	
		width: 49.9%;
		min-width: 49.9%;
	
	}

}
div.navigation{
width:100%;
border-top:1px dotted #ccc;
padding-top:10px;
margin:auto;
}
div#pagination{
text-align:center;
}
div#pagination li{
display:inline;
}
h2.backgr{
font-size:17px!important;
font-weight:italic!important;
}
div.comment-meta{
display:none;
}
.inside{
background:none repeat scroll 0 0 #E0E0E0;
margin-bottom:5px;
padding:1px 8px 8px;
}
div#publications{
color:#636363;
}
table#books_results{
width:100%;
}